<div #Perso [style.background]="background" class="is-flex">
    <img [className]="isMobile ? 'img-perso-mobile' : ''" [src]="persoImg">
    <div [className]="isMobile ? 'is-flex is-column center has-margin-right-4 has-margin-left-4' : 'is-flex is-column center has-margin-right-4'">
        <h1 [className]="isMobile ? 'is-styled-mobile is-crayon-crumble' : 'is-styled-desktop is-crayon-crumble'">{{name}}</h1>
        <p>{{description}}</p>
    </div>
</div>